/*MAX HEIGHT*/
@media screen and (max-height: 700px) {

}

@media screen and (max-height: 500px) {
}

@media screen and (max-height: 360px) {

}

@media screen and (max-height: 320px) {

}





/* Large Devices, Wide Screens */
@media only screen and (max-width : 1600px) {
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1400px) {
    .btn-nav-menu {
        display: block;
        padding: 0;
    }

    .menu {
        display: none;
    }

    .content {
        margin-left: 20px;
    }

    :root{
        --mb-button-size: 50px;
        --mb-bar-spacing: 8px;
    }

    .mm-wrapper_opening .mm-menu_offcanvas~.mm-slideout {
        transform: translate3d(280px,0,0);
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .table-large-screen {
        display: none;
    }

    .table-mobile {
        display: block;
    }

    .table-content tr > td:first-child {
        background-color: #f9f9f9;
    }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    :root{
        --mb-button-size: 40px;
        --mb-bar-spacing: 6px;
    }


    a.logout {
        font-size: 20px;
    }

    .content {
        font-size: 14px;
    }

    .block-title {
        padding: 14px 24px;
    }

    .block-title p.title {
        font-size: 18px;
    }

    .block-content-menu {
        display: none;
    }

    .block-content-menu-mobile {
        display: block;
        margin-right: 10px;
    }

    .block-content-menu-list ul li a {
        padding: 6px 0;
        font-size: 10px;
        text-align: center;
        text-transform: uppercase;
    }

    .block-content-menu-list ul li a .fas,
    .block-content-menu-list ul li a .fab {
        font-size: 20px;
    }

    .block-content-menu-btn-create {
        margin-bottom: 10px;
    }

    .block-content-header {
        padding: 15px 20px;
    }

    .white-popup {
        max-width: 100%;
    }

    .table-content label {
        font-size: 12px;
    }

    .content-list-wrapper {
        padding: 15px 20px;
    }

    .block-content form input[type='text'], select, textarea {
        font-size: 12px;
        padding: 3px 5px;
    }

    .block-content-subheader {
        padding: 10px 20px;
    }

    .popup-form-wrapper form input[type='text'], select, textarea {
        font-size: 14px;
        padding: 5px;
    }

    .popup-form-wrapper form button {
        padding: 5px;
    }

    .card-block-content button.btn-delete {
        padding: 6px 0;
    }

    .block-message {
        width: 100%;
    }
}

@media only screen and (max-width : 600px) {

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 568px) {
    header {
        padding: 5px 10px;
    }

    a.logout {
        font-size: 12px;
    }

    .mm-listview {
        padding: 0;
    }

    .content {
        margin-left: 5px;
        margin-right: 5px;
    }

    .btn-upload-images label span,
    .btn-save span {
        display: none;
    }

    /*.content-list-wrapper {*/
    /*    padding: 5px;*/
    /*}*/

    .card-block-content button.btn-delete {
        font-size: 13px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    .block-title {
        padding: 10px 20px;
    }

    .block-title p.title {
        font-size: 16px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
    .responsive-table {
        font-size: 12px;
    }

    .responsive-table thead {
        font-size: 12px;
    }
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 240px) {

}